/************************
* global html tag selectors
************************/
body { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/body_bg.gif); }
a { color: #900; text-decoration:none; }

/************************
* global page
************************/
.editHead { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/edithead_bg.gif); }
.editHead2 { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/editHead2_bg.gif); }
/************************
* left column
************************/
.navArrowedLink { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/nav_arrow.gif); }
.navArrowedLink a { color:#990000; }
.navArrowedLink a:hover { color:#990000; }
.navLink a { color: #000; }
.navLink a:hover { color:#990000; }

/************************
* header
************************/
#masthead { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/masthead.gif); }

/************************
* center column
************************/
.gametabsBtnImages{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/gametabs_btn_images.gif)}
.gametabsBtnVideos{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/gametabs_btn_videos.gif)}
.latestmediaBtnImages{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/latestmedia_btn_images.gif)}
.latestmediaBtnImagesOnly{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/latestmedia_btn_imagesonly.gif)}
.latestmediaBtnVideos{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/latestmedia_btn_videos.gif)}

/* topStories */
#topStoriesImage a:hover { color:#039; }
.spotHeader { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/spotheader_bg.gif); }

/* theme 2 */
#themeLeft a, #themeRight a { color:#f33 }

/* border for media thumnails */
.latestMediaThumb{border:#f33 1px solid}

 /***Rating box ***/
.colCenterBoxTop { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/colcenterbox_top_bg.gif);}

/************************
* right column
************************/

.colRightBoxTop,.colRightBoxTopSm{background:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/colrightbox_top.gif)}

/* image styles */
img.colRightImage { display:block; }
img.colRightImageBorder { display:block; border:1px solid #ccc; }
img.colRightImageBorderFloat { display:block; border:1px solid #ccc; float:left; margin-right:13px; }
img.colRightImageTopPad { display:block; padding-top:5px; }

/* left aligned 120x120 */ 
.colRightImageLayout5 { display:block; border:1px solid #ccc; float:left; margin-right:13px; } 

/* padding for a 260x160 */
#colRightImageLayout2 { padding:8px 14px 0px 14px; }

/* various headline - strapline styles */
/* single layout */
.colRightHeadline { padding:6px 14px 0px 14px; font-weight:bold; }
.colRightStrapline { padding:0px 14px 6px 14px; }
/* dual layout */
.colRightHeadline2 { padding:6px 4px 0px 4px; font-weight:bold; }
.colRightStrapline2 { padding:0px 4px 6px 4px; }
/* only on the right layout */
.colRightHeadlineRight { font-weight:bold; } /*.colRightBoxLayout5Headline { font-weight:bold; } */
.colRightStraplineRight { } /* .colRightBoxLayout5Strapline { } */

/* various content layouts */
/* standard layout */
.colRightContent { padding:0px 16px; }
/* style for floating div on the left layout */
.colRightContentLeft { float:left; width:120px; }
/* style for floating div on the right layout */
.colRightContentRight { float:left; width:120px; padding-left:14px; }

.pollRadioButtons { margin-top:6px; }

/* various layout paddings */
.colRightLayout2 {  }
.colRightLayout1 { padding-top:2px; }
.colRightLayout3 { padding-top:4px; }
.colRightLayout4 { padding-top:6px; }
.colRightLayout5 {  }

/* other right styles still in use, original naming convention */
.r1D2, .r1H2, .r2D2, .r2T2, .r2P2, .r2E2, .mostpoprow2   { background-color:#540000; } /* DARK RIGHT STRIPES */
.rightBox { background-color:#5e0000; } /* LIGHT RIGHT STRIPES */
.rightBox a:hover { color:#9AAACB; }
.rightButton { background-image:url(https://web.archive.org/web/20070902140524im_/http://pcmedia.ign.com/pc/images/rightbutton_bg.gif); width:290px; height:19px; margin:4px 0px 0px 0px; }
.rightEmail { float:right; margin:1px 2px 0px 0px; }
.white:hover { color: #9AAACB; }
.eCheck { width:14px; height:14px; padding:0px; margin:0px; }

/************************
* footer
************************/
#textAd a:hover, #footerLeft a:hover, #footerRight a:hover { color: #9AAACB; }

/************************
* footer network : note that #textAd, #footerLeft, and #footerRight above may be deleted AFTER the new network footer goes live.
************************/
#footerTextAdHotGames a, #footerNetwork a, #adsHotContent a { color:#f33; }

/************************
* buttons
************************/
.button17, .button13, .buttonInput, .buttonLSW { color:#990000; }

/************************
* constraints
************************/
a.colCenterLetterConstraint:hover, a.colCenterLetterConstraintOther:hover { background-color:#900; color:#fff; border:1px solid #900; }
a.colCenterLetterConstraint:active, a.colCenterLetterConstraintOther:active { background-color:#fff; color:#900; border:1px solid #900; }
a.colCenterLetterConstraintCurrent { background-color:#900; color:#fff; border:1px solid #900; }

/*
     FILE ARCHIVED ON 14:05:24 Sep 02, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:07:22 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.344
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 6.144
  LoadShardBlock: 39.167 (3)
  PetaboxLoader3.datanode: 79.492 (4)
  PetaboxLoader3.resolve: 686.876 (2)
  load_resource: 744.627
*/